Subject: Make Microsoft Visual C recognize the .S file extension

From: Rheinländer <[email-masked]>
Date: Mon, 17 Dec 2012 05:11:09 +0430

Hi,

here is a suggestion how to make MSVC (cl.exe) recognize the standard 
extension for assembly code in C projects: Just add the compiler switch 
/Tc before the file inquestion, or use /TC toforce all files mentioned 
on the command line to be treated as C code.

Regards,
     Jan Rheinländer